/* TEXT & FONTS ************************************************/
/***************************************************************/
/*font-family*/
.ContentTabla .col_tit em {font-family:Arial,Helvetica,sans-serif;}
/*font-size*/
/*1.1em*/
.HeaderTabla .NoFilters a,.TablaContenidos .f03 li > label,.TablaContenidos .f03 input,.TablaContenidos .f03 select,.TablaContenidos .combo_box .botones input {font-size:110%;}
.HeaderTabla .NoFilters a {line-height:1.1818;}
.TablaContenidos .f03 li > label,.TablaContenidos .f03 input,.TablaContenidos .f03 select {line-height:2;}
/*1.2em*/
.ContentTabla li > span,.TablaContenidos .FilterLine .title,.TablaContenidos .FilterLine .items a span,.ThemAll .SlideList ul ul span {font-size:120%;}
.ContentTabla li > span {line-height:1.75;}
.TablaContenidos .FilterLine .title,.TablaContenidos .FilterLine .items a span {line-height:2.1666;}
.TablaContenidos .f02 .items a span {line-height:1.833;}
.col_pop span[class^="pc"] span {font-size:83.333%;}
/*1.4em*/
.TablaContenidos .ladillo span,.ThemAll .selector li span {font-size:140%;}
.TablaContenidos .ladillo span {line-height:3;}
.ThemAll .selector li span {line-height:1.57;}
.ThemAll .SlideList span {line-height:1.33;}

/*estructura*/
.ContentTabla li,.ContentTabla li > span,.col_tit a,.download,.ContentTabla .col_tit em,.ContentTabla li > span * {display:inline-block;}
.ContentTabla li > span {float:left;}

	.ContentTabla .col_tit {width:38%;}
	.ContentTabla .col_tip {width:19%;}
	.ContentTabla .col_dur {width:08%;}
	.ContentTabla .col_pop {width:21%;}
	.ContentTabla .col_fec {width:14%;}

/*pure skin*/
.ContentTabla .even {background:#ecf5fc;}
.ContentTabla .even .col_tit em {border-color:#ecf5fc;}
.ContentTabla .col_tit a,.nav_order .col_pop a,.nav_order .col_fec a,.nav_order .col_med a,.TablaContenidos .f02 .items a,.TablaContenidos .f03 .botones input:hover,.TablaContenidos .combo_box .botones input:hover {color:#0b6ede;}
.TablaContenidos .f03 input:focus,.TablaContenidos .f03 select:focus {border-color:#0b6ede;}
.col_pop span[class^="pc"] span {background:#0b6ede;}
.ContentTabla .col_tit a em {color:#000;}
.TablaContenidos .ladillo span {color:#444;}
.FilterLine .title,.TablaContenidos .f03 li > label,.TablaContenidos .f03 .botones input {color:#666;}
.ContentTabla .nav_order {background:#e0dede;}

/*fila un elemento*/
.ContentTabla li {padding:0.8em 0.6em;width:100%;height:auto;min-height:1.8em;/*una linea de texto*/}

/*popularidad*/
.col_pop {padding:0 2.4em;}
.col_pop span[class^="pc"],.col_pop span em {border-radius:0.25em;}
.col_pop span[class^="pc"] {height:1em;margin-top:0.333em;background:#efefef;border:0.0833em solid #c5c5c5;width:100%;box-shadow:inset 0 0.25em 0.5em rgba(0,0,0,0.2);line-height:0;/*DIS-9595*/}
.col_pop span em {height:0.8333em;background:rgba(10,100,200,0.5);box-shadow:inset 0 -0.25em 0.5em rgba(0,0,0,0.4);}
.col_pop span[class^="pc"] span {line-height:3.2em;width:3.2em;color:#fff;margin:-1.6em -1.6em 0 0;font-style:normal;font-weight:normal;text-align:center;border-radius:100%;}
.col_pop span em {position:relative;}
.col_pop span em strong {position:absolute;right:0;top:50%;}
.col_pop span[class^="pc"] span {opacity:0;}
.col_pop span em:hover span {opacity:0.75;}
.col_pop span em:hover {cursor:help;}
		/*porcentajes barritas popularidad*/
		.pc0 * {display:none;}
		.pc1 em {width:6%;}
		.pc2 em {width:6%;}
		.pc3 em {width:6%;}
		.pc4 em {width:6%;}
		.pc5 em {width:6%;}
		.pc6 em {width:6%;}
		.pc7 em {width:7%;}
		.pc8 em {width:8%;}
		.pc9 em {width:9%;}
		.pc10 em {width:10%;}
		.pc11 em {width:11%;}
		.pc12 em {width:12%;}
		.pc13 em {width:13%;}
		.pc14 em {width:14%;}
		.pc15 em {width:15%;}
		.pc16 em {width:16%;}
		.pc17 em {width:17%;}
		.pc18 em {width:18%;}
		.pc19 em {width:19%;}
		.pc20 em {width:20%;}
		.pc21 em {width:21%;}
		.pc22 em {width:22%;}
		.pc23 em {width:23%;}
		.pc24 em {width:24%;}
		.pc25 em {width:25%;}
		.pc26 em {width:26%;}
		.pc27 em {width:27%;}
		.pc28 em {width:28%;}
		.pc29 em {width:29%;}
		.pc30 em {width:30%;}
		.pc31 em {width:31%;}
		.pc32 em {width:32%;}
		.pc33 em {width:33%;}
		.pc34 em {width:34%;}
		.pc35 em {width:35%;}
		.pc36 em {width:36%;}
		.pc37 em {width:37%;}
		.pc38 em {width:38%;}
		.pc39 em {width:39%;}
		.pc40 em {width:40%;}
		.pc41 em {width:41%;}
		.pc42 em {width:42%;}
		.pc43 em {width:43%;}
		.pc44 em {width:44%;}
		.pc45 em {width:45%;}
		.pc46 em {width:46%;}
		.pc47 em {width:47%;}
		.pc48 em {width:48%;}
		.pc49 em {width:49%;}
		.pc50 em {width:50%;}
		.pc51 em {width:51%;}
		.pc52 em {width:52%;}
		.pc53 em {width:53%;}
		.pc54 em {width:54%;}
		.pc55 em {width:55%;}
		.pc56 em {width:56%;}
		.pc57 em {width:57%;}
		.pc58 em {width:58%;}
		.pc59 em {width:59%;}
		.pc60 em {width:60%;}
		.pc61 em {width:61%;}
		.pc62 em {width:62%;}
		.pc63 em {width:63%;}
		.pc64 em {width:64%;}
		.pc65 em {width:65%;}
		.pc66 em {width:66%;}
		.pc67 em {width:67%;}
		.pc68 em {width:68%;}
		.pc69 em {width:69%;}
		.pc70 em {width:70%;}
		.pc71 em {width:71%;}
		.pc72 em {width:72%;}
		.pc73 em {width:73%;}
		.pc74 em {width:74%;}
		.pc75 em {width:75%;}
		.pc76 em {width:76%;}
		.pc77 em {width:77%;}
		.pc78 em {width:78%;}
		.pc79 em {width:79%;}
		.pc80 em {width:80%;}
		.pc81 em {width:81%;}
		.pc82 em {width:82%;}
		.pc83 em {width:83%;}
		.pc84 em {width:84%;}
		.pc85 em {width:85%;}
		.pc86 em {width:86%;}
		.pc87 em {width:87%;}
		.pc88 em {width:88%;}
		.pc89 em {width:89%;}
		.pc90 em {width:90%;}
		.pc91 em {width:91%;}
		.pc92 em {width:92%;}
		.pc93 em {width:93%;}
		.pc94 em {width:94%;}
		.pc95 em {width:95%;}
		.pc96 em {width:96%;}
		.pc97 em {width:97%;}
		.pc98 em {width:98%;}
		.pc99 em {width:99%;}
		.pc100 em {width:100%;}

/*titulo tabla*/
.TablaContenidos .ladillo,.TablaContenidos .FilterLine {border-bottom:0.1em solid #ccc;}
.TablaContenidos .ladillo {background:#efefef;border-radius:1.2em 1.2em 0 0;padding-left:1.2em;}
.TablaContenidos .ladillo em {font-style:normal;font-weight:bold;}

/*cabecera con filtros*/
.TablaContenidos .HeaderTabla {position:relative;background:#f6f6f6;padding:0;border:0 none;}
	.TablaContenidos .HeaderTabla .NoFilters {position:absolute;right:1.2em;top:-3em;width:6.4em;height:5.6em;display:inline-block;}
	.TablaContenidos .HeaderTabla .NoFilters a {color:#666;padding-top:0.818em;display:block;width:100%;height:100%;background:url('/css/alacarta20/i/botones/NoFiltros.gif') no-repeat;text-align:center;text-decoration:none;}
	.TablaContenidos .HeaderTabla .NoFilters a:hover {background-position:left -68px;color:#000;}
.TablaContenidos .FilterLine {width:100%;clear:both;padding:0.8em 0 0.8em 1.2em;}
	.FilterLine.f01,.FilterLine.f02 {padding-right:10%;}		
.FilterLine .title {float:left;font-weight:bold;}
.TablaContenidos .f02 .items {padding-left:8.1em;} 
.TablaContenidos .f02 .items a {display:inline-block;padding:0 0.8em;border-left:0.1em solid #ccc;margin:0.2em 0;}

.TablaContenidos .f03 {display:inline-block;background:url('/css/alacarta20/i/pf-programa/BkgBusquedaTC.gif') repeat-x 0 100%;}
.TablaContenidos .f03 form {width:100%;display:inline-block;}
.TablaContenidos .f03 legend {clip:rect(0,0,0,0);position:absolute;display:inline-block;overflow:hidden;}
.TablaContenidos .f03 fieldset,.TablaContenidos .f03 .botones {padding:0.2em 0 0.3em 0;float:left;width:auto;}
.TablaContenidos .f03 li > label {font-weight:bold;padding-right:0.636em;} 
.TablaContenidos .f03 input,.TablaContenidos .f03 select,
.TablaContenidos .combo_box .botones input {height:2em;border:0.0909em solid #ccc;color:#666;}
.TablaContenidos .f03 select {font-weight:bold;min-width:8em;}
.TablaContenidos .f03 ol input {padding-left:0.3636em;}
	.TablaContenidos .f03 fieldset ol,.TablaContenidos .f03 fieldset ol *,.TablaContenidos .f03 ul,.TablaContenidos .f03 ul * {float:left;}
	.TablaContenidos .f03 fieldset ol li {padding-right:1.4em;}
	/*botones*/
	.TablaContenidos .f03 .botones {padding-right:0.6em;}
	.TablaContenidos .f03 .botones li {padding:0 0.6em 0 0.2em;}
	.TablaContenidos .f03 .botones,.TablaContenidos .f03 .botones li {float:right;}
	.TablaContenidos .f03 .botones li > span,
	.TablaContenidos .combo_box .botones li > span {height:2.2em;border:0.1em solid #ccc;border-radius:1.1em;background:#efefef;box-shadow:inset 0 -0.4em 0.8em -0.4em rgba(0,0,0,0.3);}
	.TablaContenidos .f03 .botones input,
	.TablaContenidos .combo_box .botones input {padding:0 0.727em;cursor:pointer;font-weight:bold;line-height:1.818;background:none;border:0 none;height:1.818em;}
	.TablaContenidos .f03 .botones li > span:hover,
	.TablaContenidos .combo_box .botones li > span:hover {box-shadow:inset 0 0.4em 0.8em -0.4em rgba(0,0,0,0.3);}

/*selector de orden listado programas*/
.nav_order span {font-weight:bold;}
.ContentTabla .nav_order span a {padding:0 1.5em 0 0.75em;margin-left:-0.75em;background:url('/css/alacarta20/i/iconos/ico_down_hover.png') no-repeat 100% 62%;}
.ContentTabla .nav_order span a:hover {background-image:url('/css/alacarta20/i/iconos/ico_down_hover2.png');}

/*ascendentes/descendentes*/
.ContentTabla .nav_order .asc a,.ContentTabla .nav_order .desc a {border-radius:0.25em;}
.ContentTabla .nav_order .asc a:hover,.ContentTabla .nav_order .desc a:hover,
.ContentTabla .nav_order .asc a,.ContentTabla .nav_order .desc a {color:#eee;margin:0;
background:#aaa url('/css/alacarta20/i/iconos/ico_flechaAscDesc.png') no-repeat;}
.ContentTabla .nav_order .asc a:hover,.ContentTabla .nav_order .desc a:hover {color:#fff;text-decoration:none;}
.ContentTabla .nav_order .asc a:hover,
.ContentTabla .nav_order .asc a {background-position:99.5% 3%;}
.ContentTabla .nav_order .desc a:hover,
.ContentTabla .nav_order .desc a {background-position:99.5% 98.5%;}








/*iconografia*/
.ContentTabla .col_tip {padding-left:4em;}
.ContentTabla .col_tip .download {float:left;margin:-0.0833em 0 -0.0833em -4em;width:1.667em;height:1.667em;}
	.download {background:url('/css/alacarta20/i/botones/DownloadIco.png') no-repeat;}
	.download:hover {background-position:0 100%;}
	/*nuevo*/
	.ContentTabla .col_tit em {background:#fd1;font-style:normal;font-weight:bold;font-size:83.333%;line-height:2;padding:0 0.4em;border:0.4em solid #fff;margin:-0.5em 0 -0.5em -0.6em;}
	.ContentTabla .col_tit a:hover em {background:#06d;color:#fff;}	







/*NUEVO paginado GENERICO*/
.paginacion {height:2.1em;padding-top:1em;width:100%;text-align:center;clear:both;}
.paginacion li,.paginacion li a,.paginacion .paginas a span {display:inline-block;}
.paginacion li,.paginacion .paginas a span {margin:0 0.3em;}
.paginacion li a,.paginacion .paginas a span {color:#333;float:left;text-align:center;line-height:2.1em;background-image:url('/css/alacarta20/i/iconos/paginado.png');background-repeat:no-repeat;}
.paginacion li a span {display:block;cursor:pointer;}
	/*extremos*/
	.paginacion .primero a,.paginacion .anterior a,.paginacion .siguiente a,.paginacion .ultimo a {width:4.3em;margin:0;}
	.paginacion .primero a span,.paginacion .anterior a span,.paginacion .siguiente a span,.paginacion .ultimo a span {visibility:hidden;}
	.paginacion .primero a   {background-position: 0 0;}
	.paginacion .anterior a  {background-position: -5.3em 0;}
	.paginacion .siguiente a {background-position:-16.6em 0;}
	.paginacion .ultimo a  	 {background-position:-21.9em 0;}
	/*numeros paginas*/ 
	.paginacion .paginas {width:auto;}
	.paginacion .paginas a {background:none;}
	.paginacion .paginas a span {width:2em;background-position:-136px 0;}
	.paginacion .paginas a:hover span,.paginacion .paginas .active span {background-position:-106px 0;color:#fff;}		
	.paginacion .paginas a:hover span {text-decoration:underline;}
/*ajustes especificos*/
.table_box .paginacion .primero,.table_box .paginacion .ultimo {/*display:none;*/}
	/*paginado dentro de listado de ModBasic*/
	.pagbox {border-top:1px solid #c1c1c1;width:100%;padding-top:2px;}

.tab-mini-content .pagbox {margin-top:2.4em;}













.switcher {display:none;}






		








	
.ContentTabla {float:left;width:100%;height:auto;}



/* aviso aħo obligatorio */ .KO {clear:both;     background:url("/css/alacarta20/i/iconos/error.png") no-repeat 1em 1.2em; 	background-color: #EEEDED;     border: 1px solid #DBDBDB;     height: auto; 	padding:13px 0 15px 0px;     width: 99.8%; 	font-size:11px; 	font-weight:bold; 	margin-bottom:10px; }

.KO > p {display: block;position: relative;padding-left: 3em;font-size: 120%;line-height: 1;}



.botones li span input[disabled] {cursor:default; color:#ccc !important; }


/************* SLIDERS VIDEOS / AUDIOS RELACIONADOS **************/
/*****************************************************************/
/*ladillo slide*/
#wrapper .SlideRel {position:relative;/*z-index:2;*/}/** z-index quitado para corregir el sobreposicionamiento de primer apartado sobre desplegable de facebook (recomendar) **/
.SlideRel .ajax-loading {height:21.3em;clear:both;}
/*.SlideRel .HeaderTabla {border-bottom:1px solid #ccc;float:left;width:100%;}
.SlideRel .FilterLine {float:right;clear:none;padding:0;width:auto;max-width:65%;border:none;}
.SlideRel .ladillo {float:left;line-height:1em;border:none;width:35%;}
.SlideRel .FilterLine ul {float:left;padding:0.4em 0;}
.SlideRel .ladillo * {font-style:normal;line-height:155.555%;display:inline-block;}
.SlideRel .ladillo em {font-weight:normal;}
.SlideRel .HeaderTabla .FilterLine .title {line-height:233.334%;}*/
/*thumbs*/
.slideBox .basicmod .titu {height:4.2em;display:block;clear:both;overflow:hidden;}
.slideBox {position:relative;padding:1em 0 0 0;}
/*.SlideRel .viewport {position:relative;width:69em;overflow:hidden;float:none;margin:0 auto;display:block;}*/
.SlideRel .overview {position:relative;height:16.4em;float:left;}
.SlideRel .overview .thumbox {width:14.5em;padding:0.4em 0.8em 0.4em 0;}
.SlideRel .buttons {position:absolute;width:3em;height:8.9em;background:url('i/botones/SliderButtons.png') no-repeat;top:28%;text-indent:-100%;overflow:hidden;}
.SlideRel .buttons.prev {border-right:1px solid #ccc;}
.SlideRel .buttons.prev.disable {background-position:0 100%;}
.SlideRel .buttons.next {border-left:1px solid #ccc;right:0;background-position:100% 0;}
.SlideRel .buttons.next.disable {background-position:100% 100%;}
.SlideRel .buttons.disable {cursor:default;}
/************* SLIDERS VIDEOS / AUDIOS RELACIONADOS **************/
/* END ***********************************************************/


.ajax-loading{width: 100%;text-align: center;padding-top: 5em;display: block;}
.ajax-loading > span{text-align: center;color: #444;font-size: 120%;background: url("/css/rtve.alacarta/i/ajax-loader_new.jpg") no-repeat center 0 #FFF;padding-top: 4em;display: inline-block;float: none;}